checkout 之后发现需要 Ruby 2.6.0 了... 我先装一个(反正 rbenv

(话说我现在更新了代码没重启 Mastodon 会不会出现什么奇怪的行为

Follow

好了要准备动数据库了,关了关了关了(

才发现好像 db:migrate 分两步就是为了降低 downtime 没必要先关服务 🌝

Sign in to participate in the conversation
SaltedFish Network

Nothing but Salted Fish.